{ ... }: rec {
  users = {
    hulk = {
      username = "sadorowo";
      fullname = "Franek";
      homeDirectory = "/home/${users.hulk.username}";
      isRoot = false;
    };
  };

  pkgs = {
    hulk = {
      insecure = [
        "fluffychat-linux-1.22.1"
        "olm-3.2.16"
      ];
      unfree = [
        "davinci-resolve"
        "anydesk"
      ];
    };
  };

  homes = {
    sadorowo = ./profiles/hulk;
  };
}
